# {{ ansible_managed }}
#

am.blobstore.rootdir            = {{ content_management.blobstore.rootdir }}

cap.server.ORBServerHost        = {{ ansible_fqdn }}
cap.server.ORBServerPort        = {{ content_management.cap.server.orb.server_port }}
cap.server.http.port            = {{ content_management.cap.server.http_port }}
cap.server.license              = {{ content_management.cap.server.license }}
cap.server.login.authentication = {{ content_management.cap.server.login.authentication }}

publisher.target.ior.url        = {{ content_management.publisher.target.ior_url }}

solr.collection.content         = {{ content_management.solr.collection_content }}
solr.url                        = {{ content_management.solr.url }}

sql.schema.alterTable           = {{ content_management.sql.alter_table | bool | ternary('true', 'false') }}
sql.store.dbProperties          = {{ content_management.sql.store.db_properties }}
sql.store.driver                = {{ content_management.sql.store.driver }}
sql.store.password              = {{ content_management.sql.store.password }}
sql.store.url                   = {{ content_management.sql.store.url }}
sql.store.user                  = {{ content_management.sql.store.user }}

cap.server.ldap.1.class         =
cap.server.ldap.1.properties    =
